using UnityEngine;

public class EnemyFlip : MonoBehaviour
{
    public void LookPlayer(Vector3 direction)
    {
        

        Quaternion rotation = Quaternion.LookRotation(direction);

        transform.rotation = rotation;
    }
}
